Page MenuHomePhabricator

Deploy editquality campaign in Korean Wikipedia
Closed, ResolvedPublic

Description

  • Translate "Edit quality (20k sample)" into Korean
  • Deploy campaign

Event Timeline

Halfak created this task.Mar 28 2017, 4:13 PM
Restricted Application added subscribers: revi, Aklapper. · View Herald TranscriptMar 28 2017, 4:13 PM
halfak@wikilabels-01:~/datasets$ sudo -u www-data /srv/wikilabels/venv/bin/wikilabels new_campaign kowiki "편집 품질 (예시 2만 개)" damaging_and_goodfaith DiffToPrevious 1 50 --config /srv/wikilabels/config/config/
{'form': 'damaging_and_goodfaith', 'id': 50, 'view': 'DiffToPrevious', 'active': True, 'tasks_per_assignment': 50, 'wiki': 'kowiki', 'name': '편집 품질 (예시 2만 개)', 'labels_per_task': 1, 'created': datetime.datetime(2017, 3, 28, 16, 31, 15, 595312)}
halfak@wikilabels-01:~/datasets$ cat kowiki.autolabeled_revisions.20k_2016.json | grep '"needs_review": true' | wc
   7186   66105  820999
halfak@wikilabels-01:~/datasets$ cat kowiki.autolabeled_revisions.20k_2016.json | grep '"needs_review": true' | sudo -u www-data /srv/wikilabels/venv/bin/wikilabels task_inserts --config /srv/wikilabels/config/config/ 50
Halfak claimed this task.Mar 29 2017, 8:40 PM
Halfak moved this task from Active to Done on the Scoring-platform-team (Current) board.
Halfak closed this task as Resolved.Apr 14 2017, 5:41 PM